:root{
    --primary-color:#c9246f;
    --black-color:#000000;
    --White-color:#ffffff;
    --blue-color:#3f64af;
    --gray-color:#7c7c7c;
    --yellow-color:#f9d41e;
}
body,
html {
    font-family: rubik;
}

.as-hug-single-item {
    margin-right: -20px;
}

.as-hug-single-heading {
    border-bottom: 2px solid #ffa503;
    font-size: 30px;
    color: #039ce2;
    line-height: 1;
    margin-right: 50px;
}

.as-hug-item-icon {
    display: inline-block;
    height: 50px;
    width: 50px;
    margin-bottom: -6px;
    margin-right: -25px;
}

.as-hug-item-icon img {
    width: 100%;
    height: 100%;
}

.as-hug-single-content {
    padding-right: 85px;
}

.city_button {
    background-color: #ffa503;
    width: 120px;
    margin-top: 10px;
    border-radius: 5px;
    padding-right: 5px;
    cursor: pointer;
}

.open,
.closed {
    margin-left: 5px;
    float: left;
}

.open {
    margin-top: 5px;
}

.closed {
    margin-top: 9px;
}

.city_button.clicked {
    background-color: #FCC700;
}

.city_button .open {
    display: block;
}

.city_button.clicked .open {
    display: none;
}

.city_button .closed {
    display: none;
}

.city_button.clicked .closed {
    display: block;
}

.city_dates {
    display: none;
}

.bottom_items {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 0 0;
}

.bottom_icons {
    background-color: #e5e5e5;
    padding: 20px;
    margin-top: 20px;
}

.bottom_heading {
    font-size: 30px;
    text-align: center;
    color: #ffa503;
    padding-bottom: 20px;
}

.bottom_item {
    display: inline-block;
    text-align: center;
    margin: 0;
    font-weight: bold;
}

.bottom_item img {
    margin: auto;
    height: 45px;
}

div#leave_details_form {
    background-color: #039ce2;
    width: 230px;
    position: fixed;
    left: 20px;
    top: 200px;
    z-index: 2300;
    color: white;
    box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);
}

div#leave_details_form>div {
    margin-top: 10px;
    text-align: center;
}

div#leave_details_form .close {
    float: left;
    margin-left: 10px;
    font-size: 20px;
}

#leave_details_form select {
    background-color: white;
    border: 0;
    width: 90%;
}

#leave_details_form [type=checkbox] {
    -webkit-appearance: checkbox;
    vertical-align: bottom;
}

.contact_heading {
    font-size: 20px;
    text-align: right !important;
    padding: 15px;
}

div#leave_details_form>div>input {
    border: 0;
    width: 90%;
}

#leave_details_form button {
    width: 90%;
    margin-bottom: 10px;
    background-color: black;
    border: 0;
    color: white;
    padding: 10px;
    cursor: pointer;
}

#leave_details_form label {
    font-size: 12px;
}

#leave_details_form [type=checkbox] {
    display: inline-block;
    width: auto;
}

#leave_details_form .close {
    cursor: pointer;
}

#call_me_back {
    display: none;
    width: 55px;
    height: 55px;
    border-radius: 3px;
    background-color: #0099cc;
    box-shadow: 0px 3px 4.8px 0.3px rgba(0, 0, 0, 0.63);
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    position: fixed;
    bottom: 20px;
    left: 20px;
    line-height: 20px;
    padding-top: 8px;
    cursor: pointer;
    z-index: 5000;
}

img.desktop,
img.mobile {
    width: 100%
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

#main-navigation .nav a.active,
#main-navigation .nav a:focus,
#main-navigation .nav .dropdown.hover>a,
#main-navigation .nav .dropdown.open>a,
#main-navigation .nav a:hover {
    background-color: #475993;
}

#main-navigation .navbar-brand img {
    width: 200px !important;
}

section#main-links [class*='col-']:first-of-type .img-caption,
section#main-links .img-caption,
.img-caption {
    /* opacity: 1; */
}

@media only screen and (max-width: 600px) {
    #leave_details_form {
        display: none;
        top: 80px !important;
        width: 300px !important;
    }
    #call_me_back {
        display: block;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .has_input {
        display: inline-block;
        width: 48%;
    }
    .has_input:nth-child(3),
    .has_input:nth-child(6) {
        padding-right: 8px;
    }
    .contact_heading {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.as-header-logo-wrap {
    background: white;
}

.as-header-details {
    background: white;
    text-align: right;
}

.as-header-details__row {
    color: #4267b2;
}

.as-header-details__row>a {
    color: #4267b2;
}

.as-home-artical {
    text-align: right;
}

h2 {
    text-align: center;
}


/* הרשמה */

.as-newsletter-box {
    background: #039be2;
}

.as-newsletter-box__title {
    color: white;
}

.as-form__label,
.as-form__label_no-margin,
.as-form__label_required,
.as-form__label_row {
    color: white;
}

.as-form__checkbox-text {
    color: white;
}


/*------------newsletter-----------*/

.as-newsletter-box .as-btn_primary {
    color: #039be2;
    background: white;
}


/*-----------Contact Us----------*/

.as-form__label,
.as-form__label_no-margin,
.as-form__label_required,
.as-form__label_row {
    color: #39393b;
}

.as-form__input,
.as-form__input-wrap,
.as-form__select,
.as-form__textarea {
    color: #2e9ae2;
}

.as-header-logo {
    width: 55%;
}

.category_list ul li .contect_category_list span {
    font-size: 16px;
}

.category_list ul li .contect_category_list span:nth-child(1) {
    height: 48px;
    display: inline-block;
    overflow: hidden;
}

section.category_list.main_container.big_event h2 {
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: -10px;
    background: #0a6daa;
    color: white;
    padding: 5px 0px;
    font-size: 20px;
}

.main_container {
    width: 80%;
    max-width: 1300px;
    height: auto;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}

.main_container h1 {
    margin: 0;
}

.main_container_header {
    border-bottom: 2px solid #0a6daa;
    height: 50px;
    color: #0a6daa;
    line-height: 50px;
    float: right;
    width: 100%;
}

.main_container_header div,
.main_container_header span {
    float: right;
    height: 50px;
    line-height: 50px;
    font-size: 29px;
    margin-right: 15px;
}

.main_container_header span {
    font-size: 23px;
    color: white;
    background: #0a6daa;
    width: 40px;
    height: 40px;
    line-height: 43px;
    text-align: center;
    border-radius: 40px;
}

.left_center .mahlaka_img img {
    height: 100% !important;
    width: auto !important;
}

.event_page .mahlaka_img {
    height: 200px;
}

.event_page .main_container_center .left_center {
    float: left;
    width: 35%;
}

.event_page .main_container_center .right_center {
    float: right;
    width: 60%;
    padding-left: 5%;
}

.event_page .right_center p {
    font-size: 14px;
    text-align: justify;
}

.event_page .hog_table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.event_page .event_price {
    border-top: 1px solid black;
    padding-top: 20px;
    margin-top: 25px;
    min-height: 20px;
}

.event_page .hog_table th {
    font-family: 'AranR';
    font-weight: normal;
    background: gray;
    color: white;
    line-height: 25px;
    font-size: 14px;
}

.event_page .hog_table td {
    font-family: 'AranB';
    font-weight: normal;
    line-height: 15px;
    padding: 10px 0px;
    font-size: 13px;
    border-bottom: 1px solid black;
}

.event_page input#EmailC {
    margin-right: -245px;
}

.event_page .hog_info {
    margin-top: 10px;
    min-height: 10px;
}

.waze-link {
    margin: 1% auto;
    text-align: center;
}

.waze-link a {
    width: 100%;
    margin: auto;
    color: blue;
    font-size: 1.5em;
    font-weight: 900;
}

.add-to-calendar {
    margin: 1% auto;
    text-align: center;
}

.add-to-calendar .toggle-choose {
    cursor: pointer;
    width: 100%;
    margin: auto;
    color: blue;
    font-size: 1.5em;
    font-weight: 900;
}

.choose-calendar {
    display: none;
}

.choose-calendar a {
    display: block;
}

.choose-calendar a:before {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(data:image/png;base64,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);
    margin-right: .5em;
    content: ' ';
}

.choose-calendar a.add-to-google:before {
    background-position: -52px 0;
}

.choose-calendar a.add-to-outlook:before {
    background-position: -68px 0;
}

div.g-recaptcha {
    width: 100% !important;
    overflow: hidden !important;
}

.formLableBox {
    width: 45% !important;
}
.footer{
    background: var(--yellow-color);
}
.footerBoxContact {
    color: black;
}

.infoRow,
.infoRow:hover {
    color: #8e8e8e;
    float: right;
    height: auto;
    margin-top: 0px;
    text-align: center;
    width: 100%;
    border-bottom: 0px solid gray;
    margin-right: 0px;
    font-weight: normal;
}

.infoRowText {
    background: none repeat scroll 0 0 white;
    border-radius: 0px;
    float: right;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.infoRowText b {
    font-weight: normal;
    font-family: 'AranR';
}

.category_list ul {
    border-color: #DDD;
}

.category_list ul {
    width: 100%;
    border-top: 1.5px solid black;
    float: right;
    padding-top: 15px;
    margin-top: 30px;
}

.category_list.big_event ul li {
    width: 29%;
    margin: 20px 10px 0px 10px;
    list-style-type: none;
}

.category_list.big_event ul li .img_category_list {
    width: 100%;
}

.category_list.big_event ul li .contect_category_list {
    width: 100%;
    margin-top: 10px;
    margin-right: 0%;
    padding-right: 0%;
    border-right: 0px solid black;
}

.event_price {
    border-top: 1px solid black;
    padding-top: 20px;
    margin-top: 25px;
    min-height: 20px;
}

.category_list ul li {
    width: 46%;
    margin: 20px 2%;
    float: right;
}

.category_list ul li .img_category_list {
    width: 35%;
    height: 200px;
    float: right;
    overflow: hidden;
    position: relative;
}

.category_list ul li .img_category_list img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.category_list ul li .contect_category_list {
    width: 59%;
    margin-right: 2.5%;
    padding-right: 2.5%;
    border-right: 1px solid black;
    float: right;
}

.category_list ul li .contect_category_list span {
    font-family: 'AranB';
    font-size: 20px;
}

.category_list ul li .contect_category_list p {
    font-size: 14px;
    text-align: justify;
    float: right;
}

.category_list ul li .contect_category_list a {
    background: black;
    color: white;
    text-decoration: none;
    width: 100%;
    float: right;
    text-align: center;
    padding: 5px 0px;
    font-size: 14px;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

.category_list ul li .contect_category_list a:hover {
    background: gray;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

.date_category_list {
    float: right;
    width: 100%;
    font-size: 15px !important;
    margin: 4px 0px -6px 0px;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    font-family: 'AranR' !important;
}

footer h3 {
    color: #475993;
}

.top-banner h1 {
    color: #ADD8E6;
}

.btn{
    background: var(--yellow-color);
    color: var(--black-color);
}
.btn-primary {
    background: #475993;
}

a#newsletter-toggle {
    background: #475993;
}

.carousel-indicators li {
    background-color: #ADD8E6;
}

.carousel-indicators .active {
    border: 1px solid #ADD8E6;
}
@media (max-width:990px) and (min-width:767px){
    .banner_area .banner_content{
        width: 50%;
        z-index: 3;
    }
    .banner .banner_tabin_area{
        left: 220px !important;
    }
    
}
@media screen and (max-width: 650px) {
    .no-mobile {
        display: none !important;
    }
    .hog_table.no-desktop th {
        border-bottom: 1px solid black;
    }
    .main_container .hog_info iframe {
        max-width: 100%;
    }
}
@media only screen and (max-width: 767px){
    .view_sec .phone_img .desk_phone {
        display: block;
    }
    .view_detail_box ul li {
        max-width: 150px;
    }
    .btn {
        max-width: 345px;
    }
    .banner .banner_tabin_area {
        width: 100%;
        height: 280px !important;
    }
    .banner_tabin_area .owl-carousel,
    .banner_tabin_area .owl-stage-outer,
    .banner_tabin_area .owl-stage,
    .banner_tabin_area .owl-item{
        height: 100%;
    } 
    .banner_tabin_area .tab-content img {
        max-width: 100%;
    }
    .banner_area {
        padding-top: 140px;
    }
    .banner{
        height: 755px;
    }


    .banner .wrapper {
        max-width: 100%;
        height: 755px;
    }
}
@media only screen and (max-width:1880px){
    .banner .banner_tabin_area{
        top:30px;
    }
}
@media screen and (min-width: 650px) {
    .no-desktop {
        display: none !important;
    }
}
.banner_tabin_area{
    position: relative !important;
    width: 50%;
    max-width: unset !important;
    left: unset !important;
}
/* .banner_tabin_area .owl-carousel{
    margin: 0px 15%;
} */
.banner .banner_tabin_area::after {
    background-image: url('../schema68/images/site/laptop_bg.png');
    top: -19px;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
}
.banner_tabin_area .owl-carousel {
    width: 100%;
    margin: 0;
}
.owl-carousel {
    width: 72%;
    margin: 0px auto;
}
.owl-carousel.owl-rtl .owl-item{
    height: 100%;
    overflow: hidden;
}
.banner_tabin_area .tab-content {
    width: 100%;
    height: 100%;
    max-width: unset !important;
    position: unset !important;
    top: unset !important;
    z-index: 1;
}
.banner_tabin_area .tab-content img {
    max-width: unset;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0;
}
.banner_tabin_area .owl-dots{
    border: none;
    display: none;
}
.banner_content form{
    width: 95%;
}
.banner_tabin_area .owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel.owl-rtl .owl-item {
    height: 100%;
}   

@media (min-width: 1200px) and (max-width: 1800px) {
    .banner_area{
    height: 555px;
}
   
}
@media only screen and (max-width: 600px) {
    .banner_tabin_area {
        width: 100% !important;
    } 
    .owl-carousel {
        width: 100%;
    }
    .banner .banner_tabin_area::after {
        left: 0;
        top: -10px;
        /* width: 100%; */
    }
    
    .owl-carousel.owl-rtl .owl-item {
        height: 100%;
        top: 3px;
    }
    .banner_tabin_area .tab-content{
        width: 100%;
        height: 100%;
        position: absolute !important;
        z-index: 1;
        left: 0 !important;
    }
    .roo_system_sec {
        padding-top: 100px;
        padding-bottom: 120px;
    }
    .roo_system_sec .btn{
        bottom: -100px;
    }
}
.roo_system_sec .system_detail ul li::after{
    border: 1px solid var(--yellow-color);
}
.view_sec .system_detail ul li::after{
    border: 1px solid var(--black-color);
}
.view_detail_box a.btn{
    background: var(--black-color);
    color: var(--yellow-color);
}
.recommend_area .recommend_box .mar_rm{
    color: var(--black-color);
}
.recommend_area .owl-dots .owl-dot.active {
    background: var(--yellow-color);
}

.logo{
    width: 200px;
}
.view_sec {
    background: url('../schema68/images/site/stepsbg349.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-top-width: 4px;
    border-top-style: solid;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    /* border-image: linear-gradient(90deg, rgba(249,212,30,1) 0%, rgba(201,36,111,1) 100%) 1; */
    border-color: #f9d41e;
}
.common_heading.white_txt p,
.view_detail_box ul li{
    color: var(--black-color);
    line-height: 30px;
}

.contact_sec {
    background: url('../schema68/images/site/formbg349.png');
    /* background: url('../schema68/images/site/formbg.svg'); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 150px 0 150px 0;
    background-color: #efeff0;
}
.contact_sec::after, 
.contact_sec::before{
    content: none;
}
.banner .banner_tabin_area {
    top: 30px;
    height: 330px;  
}
.view_detail_box{
    padding: 80px 0;
}